#!/bin/sh

echo
echo "<<< YOU MUST EDIT /etc/swaret.conf.new! (man swaret.conf) >>>"
echo "<<< Rename it to /etc/swaret.conf and start using swaret.     >>>"
echo "<<< Use 'man swaret' or 'swaret --help' for more information! >>>"
echo "<<< Take a look to the Documentation Files found in:          >>>"
echo "<<< /usr/doc/swaret-1.3.1/                                    >>>"
echo
echo "NOTE: If you want to Upgrade your Slackware Linux System,"
echo "      consult the F.A.Q. by using 'swaret --faq'."
echo
